Subject: HQ NR #7078: Update Information on Petition Drive to National People's Congress on Mr. Wei Jingsheng's Trial and Sentence

From: [email-masked]
Date: Thu, 11 Jan 1996 15:30:08 -0500

*  *  *    N E W S   R E L E A S E   7078    *  *  *
             _________   January 11, 1996   __________

   [[[[[[  [[[[[[[[[[    [[[[[[       [[[[[[[      [[[[[[[
    [[[     [[[        [[[    [[[   [[[    [[[   [[[    [[[    ______
    [[[     [[[       [[[          [[[          [[[
   [[[     [[[[[[[[  [[[            [[[[[        [[[[[
   [[[     [[[       [[[               [[[[[        [[[[[    ______
  [[[     [[[        [[[                  [[[          [[[  ____
  [[[     [[[         [[[    [[[  [[[[   [[[   [[[[   [[[
[[[[[[  [[[[[[         [[[[[[[     [[[[[[[[     [[[[[[[[

&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^&^
IFCSS Foundation, Inc. 733 15th Street, NW  Suite 440 Washington,
     D.C. 20005   Tel: (202) 347-0017      Fax: (202) 347-0018
&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=&=
 
 Update Information on Petition Drive to National People's Congress 
           on Mr. Wei Jingsheng's Trial and Sentence

    On December 19, an appeal letter to National People's Congress 
was relased through the networks, forwarded by IFCSS PBS-l system, 
FCSSC (Canadian National CSS organization)-net,  China-net and CND 
afterwards, for re-investigation of Wei Jingsheng's case, and fair 
and just trial of Mr. Wei.   Hundreds of overseas Chinese students 
and scholars, and organizations co-signed the letter,   expressing 
their grave concern on the present status of rule of law,  freedom 
of speech and individual rights granted by the Constitution in our 
country.

    On December 23,  the headquarters of the IFCSS sent the letter 
with the first batch of 323 signatures  collected during  December 
19 to 21, to Mr. Qiao Shi, head of National People's Congress, Mr. 
Xiao Yang, Minister of Justice, and  Mr. Li Daoyu,  Ambassador  of 
Chinese Ambassy in the USA, by fax or/and express mail. Unfortuna-
tely, The Beijing Higher Court upheld the verdict of  14 years  in 
prison on December 28 regardless of outragous responses  in  over-
seas Chinese community and international societies. 

    Even though Chinese government made their decision in  such  a 
way, overseas Chinese students throughout the world still  flooded 
the IFCSS headquarters with their signatures to endorse the appeal 
letter. At this moment, according to preliminary  statistics,  849 
overseas Chinese students and scholars,  including several organi-
zations, co-signed the letter,     and signatures are still coming
into the office after January 1st of 1996! As we announced before, 
we will send the letter to the annual Convention  of  the National 
People's Congress, and certainly  we  welcome any  signatures   in 
coming weeks (please address to: [email-masked]).    The IFCSS also
appreciates if  there  is  any  suggestions  and  comments in this 
regard (please write to: [email-masked]).

    As the initiators for the petition drive, the  federation  and 
its officials were impressed by our fellow countrymen  and  women, 
their depression, dismay, and of course, their sincere  aspiration 
for a prosperous but humanitarian and respected  motherland  where 
people could trully enjoy peace and rights with dignity as a human 
being, and citicens will not be tried as a criminal for just peace
ful expression of dissent's opinions.   We were saddened very much 
that many fellows sent their messages  to  the  headquarters  (HQ) 
that they would sign but  were  frightened  to be punished in case 
their indentities are disclosed in future by the government.    We 
feel sad deep in our heart for  this  sense  of  horror, popularly 
rooted   in   mentality   and  nature  of  our  nationality  after 
decades of revolutions carried out in our motherland,  and  do not 
know how to use our words to placate our fellows from free of fear,   
but we stand firmly that one day, there must be one day, our dream 
will come true, and our motherland will become a  trully  freeland 
with liberty, freedom of speech and prosperity! 

    Please, let us join together ... for this day coming earlier
                       ____   ____   ____

                Digest of Some Signers' Comments

 [ From Overseas Chinese Students and Scholars in United States, 
   Canada, Sweden, Japan, Germany, British, Australia, New Zea-
   land, Denmark, Norway, and Finland, etc. ]

>From [email-masked]  Tue Dec 19 20:41:07 1995

IFCSS President: I, a Ph.D student at Oregon State University, fu-
lly support the petition letter to NPC for Mr. Wei's unjust trial. 
Being a Chinese,  I love my country very much and desperately hope 
her to become more developed and civilized.   But  I  am shamed to 
have such a  government  which  claims to represent China and rape 
the beautiful country AGAIN in sun shining. My heart is broken and 
my eyes have no tears any more.

The IFCSS,  as a biggest organizition who  claims to represent the 
Chinese students and scholars oversea,  should take its full resp-
onsibility to fight for  Mr.  Wei's right which is also our inter-
ests. IFCSS should know that the economic and political corruption, 
injustice and disproval of basic  human  rights  are  the  biggest 
heart-breaking matter twisted in oversea Chinese. Therefore, IFCSS 
should   put the issue of China's democricy and human right on the 
first  priority  of  its  objectives to exist no matter what a few 
people say. These who don't care about Mr. Wei's   injustice,  are 
these who lost  their standards as human beings.   I fully support 
the actions that IFCSS  has taken to lead to Mr. Wei's release.

    Mr. Wei is in prison for us !

                       *   *   *   *   *

>From [email-masked]  Tue Dec 19 16:16:52 1995

I am very sorry for Wei's family and Wei who was sentenced in Bei- 
jing. I believe it was really a "political crime". I wish our Chi-
nese people will never suffer such political "sentence" in future. 
I am not sure what kind organization (IFCSS) HQ is,  but at least 
HQ should collect messages from our Chinese communities for Beij-
ing and let the current leaders of China to know what oversea Ch-
inese people think and act.

By the way,   I am not in favor of giving China any trade punish-
ment because of political reasons.  Only is a free trade the very 
power to improve the political reforms in any place world wide. I 
read some news said they are going to support USA to re-link "hu-
man right" with MFN status.

                       *   *   *   *   *

Dear  IFCSS friends,  I just  want to  know  whether there is any 
relatives of Wei Jingsheng working in our office... 

                       *   *   *   *   *

Thank you very much for organizing this SIGNITURE campaign.  When 
WEI was sentenced for the first time, only few wrote to the  Peo-
ple's Congress. This time I hope we can get 1,000.

I think the letter was well  written.   In order to unite as much 
people as  possible,  we should address only those issue commonly 
acceptable.
...
Thank you, and Merry Christmas,

                       *   *   *   *   *

Dear Friends, I would be proud if my name  could  be  included as 
one of sigantures in your  Petition  Letter  on  Wei  Jingsheng's 
Trial.

Vancouver, Canada
                       *   *   *   *   *

I support release of Wei, Jingsheng!   Iam not quite sure I supp-
ort his political standpoints,  but I respect his basic political 
right of viocing up what he believes. I do not think he is a cri-
mal, and to put him in prison for 14 years is not fair.

                       *   *   *   *   *

Dear IFCSS staff member,   I  fully support your hard work in the 
past year which is the most difficult year in IFCSS history. I am 
glad to  see her recovery from some infights,  and she stands for 
truely independence of CSS in USA.  I support IFCSS overall views 
on China's political issues.

Please accept my respect and warmest reagrds,
Happy holidays! May you have another very productive new year!

>From UC Berkeley.

*********************************************************************
* PBS-L is IFCSS's news distribution list for individuals. To sign  *
* on or off from the list, please send email to [email-masked]  *
* leave the subject line open and put in the mail body:             *
*    (For signing on)      sub PBS-L last name first name           *
*    (For signing off)     unsub PBS-L last name first name         *
* For more information about IFCSS, write to [email-masked]   *
*********************************************************************